## ruby-cleanroom 1.0.0

=== debian/changelog ===
ruby-cleanroom (1.0.0-1.1ubuntu1) oracular; urgency=medium

  * d/p/0002-Fix-security-detection-on-ruby3.3.patch: add a patch to fix clean
    room confinement detection logic on Ruby 3.3.

 -- Zixing Liu <zixing.liu@canonical.com>  Sun, 01 Sep 2024 13:12:31 -0600

ruby-cleanroom (1.0.0-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 08 Jan 2021 16:33:36 +0100

ruby-cleanroom (1.0.0-1) unstable; urgency=medium

  * Initial release.

 -- Hleb Valoshka <375gnu@gmail.com>  Fri, 29 May 2015 12:47:44 +0300
