=== debian/control ===
Source: ruby-cleanroom
Section: ruby
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Hleb Valoshka <375gnu@gmail.com>
Build-Depends: debhelper (>= 7.0.50~),
               gem2deb,
               rake,
               ruby-rspec
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-cleanroom.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-cleanroom.git
Homepage: https://github.com/sethvargo/cleanroom
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-cleanroom
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Ruby module for safer evaluation of Ruby DSLs
 The cleanroom pattern is a safer, more convenient, Ruby-like approach for
 limiting the information exposed by a DSL while giving users the ability
 to write awesome code.
